Imagick::getHomeURL
Imagick::getImageBackgroundColor
The Imagick class
PHP Manual

# Imagick::getImage

(No version information available, might be only in CVS)

Imagick::getImage — Returns a new Imagick object

### Description

Imagick Imagick::getImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a new Imagick object with the current image sequence.

### Return Values

Returns a new Imagick object with the current image sequence, throwing ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getHomeURL
Imagick::getImageBackgroundColor
The Imagick class
PHP Manual